.nivoSlider {
   
width:auto !important;
  height:185px !important;
    
}
.WaGadgetMenuHorizontal .menuInner ul ul li > .item > a {
    font: 12px/18px "Open Sans";
    padding: 0px 0px;
}


.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a{
	font: 15px/16px "Open Sans";
    height: 18px;
    padding: 10px 18px;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.dir > .item > a::after {
    background: url("/BuiltTheme/bookshelf_textbook.v3.0/3af2797f/images/icon_set.png") no-repeat scroll 0 -1945px rgba(0, 0, 0, 0);
    bottom: 6px;
    height: 11px;
}

.WaGadgetMenuHorizontal.menuStyle004 .menuInner ul.firstLevel  li.sel .item  a{background:#787878!important;}

.item  a:hover{background:#787878!important; box-shadow:none!important;}

.item:hover > a{background:#787878!important; box-shadow:none!important;}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.dir > .item > a::after, .WaGadgetMenuHorizontal .menuInner ul ul li.dir > .item > a::after{ background:none !important;}
